Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002457Piwigolanguagepublic2011.10.05 16:292012.06.22 11:37
Reporterddtddt 
Assigned Toddtddt 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.0 
Target Version2.4.0Fixed in Version2.4.0 
Summary0002457: update language file for 2.4
Descriptionupdate language file for 2.4
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005665)
svn (reporter)
2011.10.05 16:31

[Subversion] r12351 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2457
(0005667)
svn (reporter)
2011.10.06 23:22

[Subversion] r12368 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2457
(0005670)
svn (reporter)
2011.10.06 23:34

[Subversion] r12371 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2457
(0005672)
svn (reporter)
2011.10.07 07:21

[Subversion] r12373 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2457
(0005673)
svn (reporter)
2011.10.07 07:22

[Subversion] r12374 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2457
(0005675)
svn (reporter)
2011.10.07 07:36

[Subversion] r12376 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0005677)
svn (reporter)
2011.10.08 09:15

[Subversion] r12383 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_FR - french - Fran?\195?\167ais Recovery in plugin - feature:2457
(0005679)
svn (reporter)
2011.10.08 09:45

[Subversion] r12385 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update nl_NL - Nederlands - Dutch Thanks to sleepless - feature:2457
(0005686)
svn (reporter)
2011.10.12 21:06

[Subversion] r12419 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_CN - ?\231?\174?\128?\228?\189?\147?\228?\184?\173?\230?\150?\135 - Chinese Thanks to quqibing - feature:2457
(0005690)
svn (reporter)
2011.10.13 19:29

[Subversion] r12425 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182- khmer (Cambogia) Thanks to Vanndy - Step 1 - feature:2457
(0005695)
svn (reporter)
2011.10.14 00:28

[Subversion] r12438 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2457
(0005698)
svn (reporter)
2011.10.14 00:38

[Subversion] r12441 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ca_ES - Catalan - Thanks to josep.torne - feature:2457

(0005699)
svn (reporter)
2011.10.14 12:10

[Subversion] r12442 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182- khmer (Cambogia) Thanks to Vanndy - Step 1 - feature:2457
(0005702)
svn (reporter)
2011.10.14 20:20

[Subversion] r12445 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182- khmer (Cambogia) Thanks to Vanndy - Step 1 - feature:2457
(0005705)
svn (reporter)
2011.10.15 23:12

[Subversion] r12454 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182- khmer (Cambogia) Thanks to Vanndy - Step 3 - feature:2457
(0005706)
svn (reporter)
2011.10.16 09:00

[Subversion] r12455 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SL (Slovenia - Sloven?\197?\161cina) Thanks to klemen - feature:2457
(0005708)
svn (reporter)
2011.10.16 18:25

[Subversion] r12457 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182- khmer (Cambogia) Thanks to Vanndy - Step 4 - feature:2457
(0005709)
svn (reporter)
2011.10.17 12:30

[Subversion] r12464 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139 - khmer (Cambodia) Thanks to Vanndy - Step 4 - feature:2457
(0005710)
svn (reporter)
2011.10.17 14:25

[Subversion] r12466 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139 - khmer (Cambodia) Thanks to Vanndy - Step 6 - feature:2457
(0005712)
svn (reporter)
2011.10.17 18:04

[Subversion] r12469 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update tr_TR - T?\195?\188rk?\195?\167e ?\226?\128?\147 Turkish - Thanks to nakre - feature:2457



(0005725)
svn (reporter)
2011.10.18 22:45

[Subversion] r12488 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139 - khmer (Cambodia) Thanks to Vanndy - Step 7 - feature:2457
(0005726)
svn (reporter)
2011.10.18 23:12

[Subversion] r12489 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian - Thanks to rukhov - feature:2457
(0005731)
svn (reporter)
2011.10.19 20:43

[Subversion] r12497 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - pt_PT - Portugu?\195?\170s - Portuguese - Thanks to alahel76 - feature:2457
(0005827)
svn (reporter)
2011.12.02 18:27

[Subversion] r12687 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - de_DE- Deutsch - German - Thanks to joergen - feature:2457
(0005836)
svn (reporter)
2011.12.10 08:45

[Subversion] r12717 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - Add - fi_FI ?\226?\128?\147 Finnish - Thanks to Jussi Sunnari - feature:2457
(0005837)
svn (reporter)
2011.12.12 22:36

[Subversion] r12721 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV - Latvie?\197?\161u - Latvian Recovery in plugin - feature:2457
(0005850)
svn (reporter)
2011.12.16 07:51

[Subversion] r12736 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update nl_NL - Nederlands - Dutch Thanks to Mattias - feature:2457
(0005868)
svn (reporter)
2011.12.21 20:03

[Subversion] r12776 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SL (Slovenia - Sloven?\197?\161cina) Thanks to klemen - feature:2457
(0005869)
svn (reporter)
2011.12.21 21:25

[Subversion] r12777 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom - feature:2457
(0005871)
svn (reporter)
2011.12.22 20:06

[Subversion] r12783 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - fa_IR - Persian - ?\217?\129?\216?\167?\216?\177?\216?\179?\219?\140 thanks to Garcia - feature:2457
(0005872)
svn (reporter)
2011.12.22 23:50

[Subversion] r12785 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - fa_IR - Persian - ?\217?\129?\216?\167?\216?\177?\216?\179?\219?\140 thanks to Garcia - feature:2457
(0005873)
svn (reporter)
2011.12.23 00:31

[Subversion] r12786 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - sk_SK ?\226?\128?\147 Slovensky ?\226?\128?\147 Slovak thanks to dodo - feature:2457
(0005874)
svn (reporter)
2011.12.23 00:37

[Subversion] r12787 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - sv_SE - Svenska - Swedish thanks to styxsailor - feature:2457
(0005875)
svn (reporter)
2011.12.23 01:34

[Subversion] r12788 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to rukhov - feature:2457
(0005876)
svn (reporter)
2011.12.23 10:20

[Subversion] r12790 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - pl_PL - Polski - Polish thanks to kuba - feature:2457
(0005879)
svn (reporter)
2011.12.26 10:17

[Subversion] r12793 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - pt_BR - Brasil ?\226?\128?\147 Brazil thanks to Fernando - feature:2457
(0005880)
svn (reporter)
2011.12.26 10:45

[Subversion] r12795 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - da_DK - Dansk - Danish thanks to Nile - feature:2457
(0005885)
svn (reporter)
2011.12.29 17:08

[Subversion] r12803 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to Lamprianidis - feature:2457
(0005886)
svn (reporter)
2011.12.30 17:13

[Subversion] r12808 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139- khmer (Cambodia) Thanks to Vanndy - feature:2457
(0005889)
svn (reporter)
2011.12.31 11:02

[Subversion] r12813 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky - Czech Thanks to TPY - feature:2457
(0005890)
svn (reporter)
2012.01.01 10:09

[Subversion] r12816 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ar_SA - Arabic / Saudi - ?\216?\167?\217?\132?\216?\185?\216?\177?\216?\168?\217?\138?\216?\169 Thanks to mohammed - feature:2457
(0005891)
svn (reporter)
2012.01.01 10:17

[Subversion] r12817 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update hr_HR - Hrvatski ?\226?\128?\147 Croatian Thanks to alen - feature:2457
(0005900)
svn (reporter)
2012.01.05 22:03

[Subversion] r12848 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese - Thanks to marcelomac - feature:2457

(0005903)
svn (reporter)
2012.01.06 20:23

[Subversion] r12860 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add eo_EO -Esperanto Thanks to Axel Rousseau - step 1- feature:2457
(0005904)
svn (reporter)
2012.01.08 08:31

[Subversion] r12861 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2457
(0005905)
svn (reporter)
2012.01.08 08:35

[Subversion] r12862 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add plugin core th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2457
(0005906)
svn (reporter)
2012.01.08 10:33

[Subversion] r12863 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese - Thanks to marcelomac - feature:2457
(0005910)
svn (reporter)
2012.01.09 14:00

[Subversion] r12867 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update eo_EO -Esperanto Thanks to Axel Rousseau - feature:2457
(0005935)
svn (reporter)
2012.01.15 18:13

[Subversion] r12896 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese - Thanks to marcelomac - feature:2457
(0005936)
svn (reporter)
2012.01.16 17:22

[Subversion] r12904 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV - Latvie?\197?\161u - Latvian Recovery in plugin - feature:2457
(0005944)
svn (reporter)
2012.01.17 21:42

[Subversion] r12916 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139- khmer (Cambodia) Thanks to Vanndy - feature:2457
(0005946)
svn (reporter)
2012.01.17 22:03

[Subversion] r12918 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - pl_PL - Polski - Polish thanks to voyteckst - feature:2457
(0005947)
svn (reporter)
2012.01.17 22:49

[Subversion] r12919 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom - feature:2457
(0005951)
svn (reporter)
2012.01.19 22:13

[Subversion] r12928 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - af_ZA - Afrikaans thanks to maeztro - feature:2457
(0005953)
svn (reporter)
2012.01.20 07:09

[Subversion] r12931 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139- khmer (Cambodia) Thanks to Vanndy - feature:2457
(0005957)
svn (reporter)
2012.01.22 15:05

[Subversion] r12935 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to rukhov - feature:2457
(0005958)
svn (reporter)
2012.01.22 15:13

[Subversion] r12936 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - sk_SK ?\226?\128?\147 Slovensky ?\226?\128?\147 Slovak thanks to dodo - feature:2457
(0005959)
svn (reporter)
2012.01.23 08:42

[Subversion] r12939 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2457
(0005960)
svn (reporter)
2012.01.23 08:54

[Subversion] r12940 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Thanks to Em Ku - feature:2457
(0005964)
svn (reporter)
2012.01.29 09:08

[Subversion] r12962 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - da_DK - Dansk - Danish thanks to Nile - feature:2457
(0005965)
svn (reporter)
2012.01.29 09:26

[Subversion] r12964 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom - feature:2457
(0005966)
svn (reporter)
2012.01.29 13:32

[Subversion] r12967 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Thanks to Em Ku - feature:2457
(0005967)
svn (reporter)
2012.01.29 21:53

[Subversion] r12983 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ja_JP - ?\230?\151?\165?\230?\156?\172?\232?\170?\158 - Japanese - Thanks to irohaproject - feature:2457
(0005968)
svn (reporter)
2012.01.29 22:09

[Subversion] r12984 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sr_RS - ?\208?\161?\209?\128?\208?\191?\209?\129?\208?\186?\208?\184 - Serbia - Thanks to ?\208?\139?\208?\184?\209?\128?\208?\184?\208?\187?\208?\184?\209?\134?\208?\1761 - feature:2457
(0005969)
svn (reporter)
2012.01.30 11:39

[Subversion] r12986 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky - Czech Thanks to TPY - feature:2457
(0005970)
svn (reporter)
2012.01.30 11:42

[Subversion] r12987 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - sk_SK ?\226?\128?\147 Slovensky ?\226?\128?\147 Slovak thanks to dodo - feature:2457
(0005973)
svn (reporter)
2012.01.30 21:36

[Subversion] r12993 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese - Thanks to marcelomac - feature:2457
(0005977)
svn (reporter)
2012.01.31 21:18

[Subversion] r13006 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0005978)
svn (reporter)
2012.01.31 21:29

[Subversion] r13007 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2457
(0005980)
svn (reporter)
2012.02.01 20:11

[Subversion] r13012 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2457
(0005984)
svn (reporter)
2012.02.03 19:05

[Subversion] r13023 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update bg_BG ?\226?\128?\147 Bulgarian - ?\208?\145?\209?\138?\208?\187?\208?\179?\208?\176?\209?\128?\209?\129?\208?\186?\208?\184 to turnokopa - feature:2457
(0005988)
svn (reporter)
2012.02.05 09:01

[Subversion] r13033 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sk_SK ?\226?\128?\147 Slovensky ?\226?\128?\147 Slovak to dodo - feature:2457
(0005994)
svn (reporter)
2012.02.07 21:56

[Subversion] r13046 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2457
(0005995)
svn (reporter)
2012.02.07 21:59

[Subversion] r13047 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0005997)
svn (reporter)
2012.02.07 22:04

[Subversion] r13050 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to rukhov - feature:2457
(0005998)
svn (reporter)
2012.02.08 20:26

[Subversion] r13059 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - es_AR - Argentina thanks to alberto - feature:2457
(0005999)
svn (reporter)
2012.02.08 20:38

[Subversion] r13060 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update eo_EO -Esperanto Thanks to Axel Rousseau - feature:2457
(0006026)
svn (reporter)
2012.02.11 20:49

[Subversion] r13099 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese - Thanks to marcelomac - feature:2457
(0006027)
svn (reporter)
2012.02.11 21:14

[Subversion] r13100 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update tool - feature:2457
(0006028)
svn (reporter)
2012.02.11 21:15

[Subversion] r13101 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese - Thanks to marcelomac - feature:2457
(0006031)
svn (reporter)
2012.02.12 14:28

[Subversion] r13120 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - pl_PL - Polski - Polish thanks to voyteckst - feature:2457
(0006034)
svn (reporter)
2012.02.13 13:57

[Subversion] r13132 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update nl_NL - Nederlands - Dutch Thanks to Mattias - feature:2457
(0006035)
svn (reporter)
2012.02.13 14:10

[Subversion] r13133 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2457
(0006036)
svn (reporter)
2012.02.13 14:36

[Subversion] r13140 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky ?\226?\128?\147 Czech thanks to TPY - feature:2457
(0006052)
svn (reporter)
2012.02.13 21:10

[Subversion] r13158 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139- khmer (Cambodia) Thanks to Vanndy - feature:2457
(0006059)
svn (reporter)
2012.02.16 19:50

[Subversion] r13193 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fi_FI ?\226?\128?\147 Finnish to Tome- - feature:2457
(0006061)
svn (reporter)
2012.02.16 22:51

[Subversion] r13199 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_AR - Espa?\195?\177ol - Argentina Thanks to alberto - feature:2457
(0006062)
svn (reporter)
2012.02.16 22:57

[Subversion] r13200 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ko_KR ?\226?\128?\147 ?\237?\149?\156?\234?\181?\173?\236?\150?\180 ?\226?\128?\147 Korean Thanks to Aisika - feature:2457
(0006066)
svn (reporter)
2012.02.18 17:10

[Subversion] r13232 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - af_ZA - Afrikaans thanks to maeztro - feature:2457
(0006071)
svn (reporter)
2012.02.19 21:32

[Subversion] r13260 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - da_DK - Dansk - Danish thanks to Nile - feature:2457
(0006072)
svn (reporter)
2012.02.20 08:50

[Subversion] r13272 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sk_SK ?\226?\128?\147 Slovensky ?\226?\128?\147 Slovak to dodo - feature:2457
(0006075)
svn (reporter)
2012.02.22 06:27

[Subversion] r13299 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky ?\226?\128?\147 Czech thanks to TPY - feature:2457
(0006076)
svn (reporter)
2012.02.22 06:39

[Subversion] r13300 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139- khmer (Cambodia) Thanks to Vanndy - feature:2457
(0006077)
svn (reporter)
2012.02.22 21:02

[Subversion] r13305 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update bg_BG ?\226?\128?\147 Bulgarian - ?\208?\145?\209?\138?\208?\187?\208?\179?\208?\176?\209?\128?\209?\129?\208?\186?\208?\184 Thanks to josifbg - feature:2457
(0006078)
svn (reporter)
2012.02.22 21:14

[Subversion] r13306 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update bg_BG ?\226?\128?\147 Bulgarian - ?\208?\145?\209?\138?\208?\187?\208?\179?\208?\176?\209?\128?\209?\129?\208?\186?\208?\184 Thanks to josifbg - feature:2457
(0006079)
svn (reporter)
2012.02.23 01:48

[Subversion] r13310 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update bg_BG ?\226?\128?\147 Bulgarian - ?\208?\145?\209?\138?\208?\187?\208?\179?\208?\176?\209?\128?\209?\129?\208?\186?\208?\184 Thanks to josifbg - feature:2457
(0006080)
svn (reporter)
2012.02.25 08:42

[Subversion] r13330 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky ?\226?\128?\147 Czech thanks to TPY - feature:2457
(0006081)
svn (reporter)
2012.02.25 18:25

[Subversion] r13354 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update eo_EO -Esperanto thanks to Axel Rousseau - feature:2457
(0006082)
svn (reporter)
2012.02.25 18:31

[Subversion] r13355 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk - Danish thanks to Nile - feature:2457
(0006083)
svn (reporter)
2012.02.25 18:49

[Subversion] r13356 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky ?\226?\128?\147 Czech thanks to TPY - feature:2457
(0006101)
svn (reporter)
2012.03.06 21:58

[Subversion] r13491 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ro_RO - Rom?\195?\162n?\196?\131 - Romanian - feature:2457
(0006102)
svn (reporter)
2012.03.07 13:17

[Subversion] r13503 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Thanks to dunghm - feature:2457
(0006103)
svn (reporter)
2012.03.07 13:22

[Subversion] r13504 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Thanks to Em Ku - feature:2457
(0006104)
svn (reporter)
2012.03.07 13:38

[Subversion] r13505 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2457
(0006105)
svn (reporter)
2012.03.07 15:21

[Subversion] r13509 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006109)
svn (reporter)
2012.03.12 23:32

[Subversion] r13538 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update nl_NL - Nederlands - Dutch Thanks to Mattias - feature:2457
(0006110)
svn (reporter)
2012.03.12 23:43

[Subversion] r13539 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139- khmer (Cambodia) Thanks to Vanndy - feature:2457
(0006111)
svn (reporter)
2012.03.13 19:36

[Subversion] r13541 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fi_FI ?\226?\128?\147 Finnish to Tome- - feature:2457
(0006114)
svn (reporter)
2012.03.14 23:05

[Subversion] r13564 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese - Thanks to marcelomac - feature:2457
(0006117)
svn (reporter)
2012.03.18 15:16

[Subversion] r13611 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk - Danish thanks to Nile - feature:2457
(0006118)
svn (reporter)
2012.03.18 19:04

[Subversion] r13623 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2457
(0006119)
svn (reporter)
2012.03.18 19:26

[Subversion] r13624 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to Lamprianidis - feature:2457
(0006120)
svn (reporter)
2012.03.19 10:11

[Subversion] r13641 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2457
(0006121)
svn (reporter)
2012.03.19 10:25

[Subversion] r13644 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_AR - Espa?\195?\177ol - Argentina Thanks to alberto - feature:2457
(0006123)
svn (reporter)
2012.03.23 06:43

[Subversion] r13664 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006127)
svn (reporter)
2012.03.23 17:43

[Subversion] r13678 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sk_SK ?\226?\128?\147 Slovensky ?\226?\128?\147 Slovak to dodo - feature:2457
(0006128)
svn (reporter)
2012.03.23 17:56

[Subversion] r13679 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006130)
svn (reporter)
2012.03.24 07:16

[Subversion] r13691 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update no_NO ?\226?\128?\147 Norwegian Thanks to abbamust10 - feature:2457
(0006133)
svn (reporter)
2012.03.25 10:13

[Subversion] r13703 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update et_EE ?\226?\128?\147 clear key - feature:2457
(0006134)
svn (reporter)
2012.03.25 10:42

[Subversion] r13704 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk - Danish thanks to Nile - feature:2457
(0006135)
svn (reporter)
2012.03.25 16:22

[Subversion] r13712 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update bg_BG ?\226?\128?\147 Bulgarian - ?\208?\145?\209?\138?\208?\187?\208?\179?\208?\176?\209?\128?\209?\129?\208?\186?\208?\184 - feature:2457
(0006136)
svn (reporter)
2012.03.25 16:30

[Subversion] r13713 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update bg_BG ?\226?\128?\147 Bulgarian - ?\208?\145?\209?\138?\208?\187?\208?\179?\208?\176?\209?\128?\209?\129?\208?\186?\208?\184 - feature:2457
(0006137)
svn (reporter)
2012.03.25 16:30

[Subversion] r13714 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky ?\226?\128?\147 Czech - feature:2457
(0006138)
svn (reporter)
2012.03.25 16:33

[Subversion] r13715 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk - Danish - feature:2457
(0006139)
svn (reporter)
2012.03.25 16:35

[Subversion] r13716 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fi_FI ?\226?\128?\147 Finnish - feature:2457
(0006140)
svn (reporter)
2012.03.25 16:50

[Subversion] r13718 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_ES - Espa?\195?\177ol ?\226?\128?\147 Spanish - feature:2457
(0006141)
svn (reporter)
2012.03.25 16:54

[Subversion] r13719 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update eo_EO -Esperanto thanks to Axel Rousseau - feature:2457
(0006145)
svn (reporter)
2012.03.26 09:17

[Subversion] r13738 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update no_NO ?\226?\128?\147 Norwegian Thanks to abbamust10 - feature:2457
(0006146)
svn (reporter)
2012.03.26 13:17

[Subversion] r13743 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ru_RU - ?\208?\160?\209?\131?\209?\129?\209?\129?\208?\186?\208?\184?\208?\185 - Russian Thanks to yuragal - feature:2457
(0006147)
svn (reporter)
2012.03.26 17:05

[Subversion] r13752 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Thanks to Em Ku - feature:2457
(0006151)
svn (reporter)
2012.03.27 20:46

[Subversion] r13769 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sk_SK ?\226?\128?\147 Slovensky ?\226?\128?\147 Slovak Thanks to dodo - feature:2457
(0006152)
svn (reporter)
2012.03.27 21:19

[Subversion] r13771 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006156)
svn (reporter)
2012.03.27 23:11

[Subversion] r13778 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2457
(0006166)
svn (reporter)
2012.03.30 23:20

[Subversion] r13827 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2457
(0006167)
svn (reporter)
2012.03.30 23:26

[Subversion] r13828 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese thanks to klito - feature:2457
(0006168)
svn (reporter)
2012.03.31 06:14

[Subversion] r13830 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to Lamprianidis - feature:2457
(0006179)
svn (reporter)
2012.04.03 20:37

[Subversion] r13881 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update eo_EO -Esperanto thanks to Axel Rousseau - feature:2457
(0006181)
svn (reporter)
2012.04.04 21:10

[Subversion] r13898 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky ?\226?\128?\147 Czech thanks to webprostor - feature:2457
(0006182)
svn (reporter)
2012.04.04 21:13

[Subversion] r13899 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese thanks to Em Ku - feature:2457
(0006183)
svn (reporter)
2012.04.04 21:18

[Subversion] r13900 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2457
(0006184)
svn (reporter)
2012.04.04 21:32

[Subversion] r13901 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sr_RS - ?\208?\161?\209?\128?\208?\191?\209?\129?\208?\186?\208?\184 ?\226?\128?\147 Serbia thanks to Zvonko - feature:2457
(0006186)
svn (reporter)
2012.04.04 23:36

[Subversion] r13909 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2457
(0006187)
svn (reporter)
2012.04.04 23:54

[Subversion] r13910 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2457
(0006188)
svn (reporter)
2012.04.06 07:13

[Subversion] r13931 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_AR - Espa?\195?\177ol - Argentina Thanks to alberto - feature:2457
(0006189)
svn (reporter)
2012.04.06 18:53

[Subversion] r13937 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk - Danish thanks to Nile - feature:2457
(0006202)
svn (reporter)
2012.04.09 09:07

[Subversion] r14035 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to Lamprianidis - feature:2457
(0006203)
svn (reporter)
2012.04.09 20:45

[Subversion] r14045 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV - Latvie?\197?\161u - Latvian - Thanks to Aivars Baldone - feature:2457
(0006204)
svn (reporter)
2012.04.10 06:36

[Subversion] r14069 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to Lamprianidis - feature:2457
(0006205)
svn (reporter)
2012.04.10 06:43

[Subversion] r14070 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006206)
svn (reporter)
2012.04.10 06:58

[Subversion] r14071 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_BR - Brasil ?\226?\128?\147 Brazil Thanks to marcelomac - feature:2457
(0006208)
svn (reporter)
2012.04.10 19:03

[Subversion] r14081 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update eo_EO -Esperanto thanks to Axel Rousseau - feature:2457
(0006210)
svn (reporter)
2012.04.14 07:46

[Subversion] r14151 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to Lamprianidis - feature:2457
(0006211)
svn (reporter)
2012.04.15 08:49

[Subversion] r14161 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_BR - Brasil ?\226?\128?\147 Brazil Thanks to marcelomac - feature:2457
(0006223)
svn (reporter)
2012.04.22 07:50

[Subversion] r14264 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139- khmer (Cambodia) Thanks to Vanndy - feature:2457
(0006224)
svn (reporter)
2012.04.23 13:02

[Subversion] r14282 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ca_ES - Catalan - Thanks to Albert Parera - feature:2457
(0006226)
svn (reporter)
2012.04.24 09:15

[Subversion] r14322 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fi_FI ?\226?\128?\147 Finnish - feature:2457
(0006231)
svn (reporter)
2012.04.24 22:17

[Subversion] r14372 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2457
(0006232)
svn (reporter)
2012.04.24 22:21

[Subversion] r14373 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2457
(0006233)
svn (reporter)
2012.04.25 19:11

[Subversion] r14420 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2457
(0006234)
svn (reporter)
2012.04.25 22:32

[Subversion] r14423 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add readme ca_ES - Catalan - Thanks to Albert Parera - feature:2457
update fr/EN
(0006235)
svn (reporter)
2012.04.25 22:34

[Subversion] r14424 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add readme ca_ES - Catalan - Thanks to Albert Parera - feature:2457
(0006236)
svn (reporter)
2012.04.25 22:46

[Subversion] r14426 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV - Latvie?\197?\161u - Latvian - Thanks to Aivars Baldone - feature:2457
(0006240)
svn (reporter)
2012.04.27 07:19

[Subversion] r14463 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006241)
svn (reporter)
2012.04.27 11:15

[Subversion] r14464 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006249)
svn (reporter)
2012.04.30 07:59

[Subversion] r14556 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky ?\226?\128?\147 Czech update translator list - feature:2457
(0006250)
svn (reporter)
2012.04.30 08:02

[Subversion] r14557 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk ?\226?\128?\147 Danish update translator list - feature:2457
(0006251)
svn (reporter)
2012.04.30 08:09

[Subversion] r14558 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update de_DE- Deutsch - German update translator list - feature:2457
(0006252)
svn (reporter)
2012.04.30 08:11

[Subversion] r14559 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 update translator list - feature:2457
(0006253)
svn (reporter)
2012.04.30 08:14

[Subversion] r14560 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_ES - Espa?\195?\177ol ?\226?\128?\147 Spanish update translator list - feature:2457
(0006254)
svn (reporter)
2012.04.30 08:15

[Subversion] r14561 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ca_ES - Catalan - Catal?\195?\160 update translator list - feature:2457
(0006255)
svn (reporter)
2012.04.30 08:18

[Subversion] r14562 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fi_FI ?\226?\128?\147 Finnish update translator list - feature:2457
(0006256)
svn (reporter)
2012.04.30 08:21

[Subversion] r14563 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fa_IR - Persian - ?\217?\129?\216?\167?\216?\177?\216?\179?\219?\140 update translator list - feature:2457
(0006257)
svn (reporter)
2012.04.30 08:23

[Subversion] r14564 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fa_IR - Persian - ?\217?\129?\216?\167?\216?\177?\216?\179?\219?\140 update translator list - feature:2457
(0006258)
svn (reporter)
2012.04.30 08:25

[Subversion] r14565 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fa_IR - Persian - ?\217?\129?\216?\167?\216?\177?\216?\179?\219?\140 update translator list - feature:2457
(0006259)
svn (reporter)
2012.04.30 08:25

[Subversion] r14566 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ca_ES - Catalan - Catal?\195?\160 update translator list - feature:2457
(0006260)
svn (reporter)
2012.04.30 08:28

[Subversion] r14567 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update it_IT - Italiano ?\226?\128?\147 Italian update translator list - feature:2457
(0006261)
svn (reporter)
2012.04.30 08:31

[Subversion] r14568 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update nl_NL - Nederlands - Dutch update translator list - feature:2457
(0006262)
svn (reporter)
2012.04.30 08:34

[Subversion] r14569 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update no_NO ?\226?\128?\147 Norwegian update translator list - feature:2457
(0006263)
svn (reporter)
2012.04.30 08:39

[Subversion] r14570 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pl_PL - Polski - Polish update translator list - feature:2457
(0006264)
svn (reporter)
2012.04.30 08:43

[Subversion] r14571 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese update translator list - feature:2457
(0006265)
svn (reporter)
2012.04.30 08:46

[Subversion] r14572 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ro_RO - Rom?\195?\162n?\196?\131 ?\226?\128?\147 Romanian update translator list - feature:2457
(0006266)
svn (reporter)
2012.04.30 08:48

[Subversion] r14573 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ru_RU - ?\208?\160?\209?\131?\209?\129?\209?\129?\208?\186?\208?\184?\208?\185 - Russian update translator list - feature:2457
(0006267)
svn (reporter)
2012.04.30 08:53

[Subversion] r14574 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sh_RS - Srpski ?\226?\128?\147 Serbia update translator list - feature:2457
(0006268)
svn (reporter)
2012.04.30 08:55

[Subversion] r14575 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian update translator list - feature:2457
(0006269)
svn (reporter)
2012.04.30 08:57

[Subversion] r14576 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_CN - ?\231?\174?\128?\228?\189?\147?\228?\184?\173?\230?\150?\135 - Chinese update translator list - feature:2457
(0006270)
svn (reporter)
2012.04.30 09:01

[Subversion] r14577 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional translator list - feature:2457
(0006271)
svn (reporter)
2012.04.30 09:06

[Subversion] r14578 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update he_IL - Hebrew - ?\215?\162?\215?\145?\215?\168?\215?\153?\215?\170 - feature:2457
(0006285)
svn (reporter)
2012.05.05 10:00

[Subversion] r14767 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese Thanks to PsyKick_RuhYn - feature:2457
(0006286)
svn (reporter)
2012.05.05 15:08

[Subversion] r14776 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add admin mk_MK - Macedonian ?\226?\128?\147 ?\208?\156?\208?\176?\208?\186?\208?\181?\208?\180?\208?\190?\208?\189?\209?\129?\208?\186?\208?\184 - feature:2457
(0006287)
svn (reporter)
2012.05.05 15:13

[Subversion] r14777 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV - Latvie?\197?\161u - Latvian - Thanks to Aivars Baldone - feature:2457
(0006288)
svn (reporter)
2012.05.05 15:16

[Subversion] r14778 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2457
(0006289)
svn (reporter)
2012.05.08 16:13

[Subversion] r14852 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ca_ES - Catalan - Catal?\195?\160 update translator list - feature:2457
(0006290)
svn (reporter)
2012.05.12 17:15

[Subversion] r14923 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139- khmer (Cambodia) Thanks to Vanndy - feature:2457
(0006292)
svn (reporter)
2012.05.17 10:54

[Subversion] r15016 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV - Latvie?\197?\161u - Latvian feature:2457
(0006293)
svn (reporter)
2012.05.17 18:25

[Subversion] r15062 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006294)
svn (reporter)
2012.05.17 18:29

[Subversion] r15063 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - LocalFilesEdito - Add fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2457
(0006295)
svn (reporter)
2012.05.18 08:06

[Subversion] r15082 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_AR - Espa?\195?\177ol - Argentina Thanks to alberto - feature:2457
(0006296)
svn (reporter)
2012.05.18 08:23

[Subversion] r15083 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_BR - Brasil ?\226?\128?\147 Brazil Thanks to marcelomac - feature:2457
(0006297)
svn (reporter)
2012.05.18 18:07

[Subversion] r15101 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_BR - Brasil ?\226?\128?\147 Brazil Thanks to marcelomac - feature:2457
(0006302)
svn (reporter)
2012.05.25 17:48

[Subversion] r15307 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006303)
svn (reporter)
2012.05.26 12:49

[Subversion] r15328 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ca_ES - Catalan - Catal?\195?\160 update translator list - feature:2457
(0006304)
svn (reporter)
2012.05.26 13:05

[Subversion] r15329 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV - Latvie?\197?\161u - Latvian feature:2457
(0006324)
svn (reporter)
2012.05.30 20:46

[Subversion] r15444 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2457
(0006327)
svn (reporter)
2012.05.31 20:35

[Subversion] r15471 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_AR - Espa?\195?\177ol - Argentina Thanks to alberto - feature:2457
(0006329)
svn (reporter)
2012.06.02 09:01

[Subversion] r15476 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV - Latvie?\197?\161u - Latvian feature:2457
(0006330)
svn (reporter)
2012.06.03 19:56

[Subversion] r15507 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add plugin core fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2457
(0006331)
svn (reporter)
2012.06.05 20:59

[Subversion] r15568 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - feature:2457
(0006334)
svn (reporter)
2012.06.05 23:53

[Subversion] r15572 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006347)
svn (reporter)
2012.06.09 12:19

[Subversion] r15614 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sl_SI - Slovenia - Sloven?\197?\161cina - feature:2457
(0006348)
svn (reporter)
2012.06.10 16:09

[Subversion] r15626 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2457
(0006356)
svn (reporter)
2012.06.16 08:55

[Subversion] r15747 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update tool - feature:2457
(0006357)
svn (reporter)
2012.06.16 19:44

[Subversion] r15785 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - feature:2457
(0006362)
svn (reporter)
2012.06.20 23:15

[Subversion] r15917 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - plugin core - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2457
(0006363)
svn (reporter)
2012.06.20 23:43

[Subversion] r15920 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2457

- Issue History
Date Modified Username Field Change
2011.10.05 16:29 ddtddt New Issue
2011.10.05 16:29 ddtddt Status new => assigned
2011.10.05 16:29 ddtddt Assigned To => ddtddt
2011.10.05 16:29 ddtddt browser => any
2011.10.05 16:29 ddtddt Web server => Apache 1.3.x
2011.10.05 16:31 svn Checkin
2011.10.05 16:31 svn Note Added: 0005665
2011.10.06 23:22 svn Checkin
2011.10.06 23:22 svn Note Added: 0005667
2011.10.06 23:34 svn Checkin
2011.10.06 23:34 svn Note Added: 0005670
2011.10.07 07:21 svn Checkin
2011.10.07 07:21 svn Note Added: 0005672
2011.10.07 07:22 svn Checkin
2011.10.07 07:22 svn Note Added: 0005673
2011.10.07 07:36 svn Checkin
2011.10.07 07:36 svn Note Added: 0005675
2011.10.08 09:15 svn Checkin
2011.10.08 09:15 svn Note Added: 0005677
2011.10.08 09:45 svn Checkin
2011.10.08 09:45 svn Note Added: 0005679
2011.10.12 21:06 svn Checkin
2011.10.12 21:06 svn Note Added: 0005686
2011.10.13 19:29 svn Checkin
2011.10.13 19:29 svn Note Added: 0005690
2011.10.14 00:28 svn Checkin
2011.10.14 00:28 svn Note Added: 0005695
2011.10.14 00:38 svn Checkin
2011.10.14 00:38 svn Note Added: 0005698
2011.10.14 12:10 svn Checkin
2011.10.14 12:10 svn Note Added: 0005699
2011.10.14 20:20 svn Checkin
2011.10.14 20:20 svn Note Added: 0005702
2011.10.15 23:12 svn Checkin
2011.10.15 23:12 svn Note Added: 0005705
2011.10.16 09:00 svn Checkin
2011.10.16 09:00 svn Note Added: 0005706
2011.10.16 18:25 svn Checkin
2011.10.16 18:25 svn Note Added: 0005708
2011.10.17 12:30 svn Checkin
2011.10.17 12:30 svn Note Added: 0005709
2011.10.17 14:25 svn Checkin
2011.10.17 14:25 svn Note Added: 0005710
2011.10.17 18:04 svn Checkin
2011.10.17 18:04 svn Note Added: 0005712
2011.10.18 22:45 svn Checkin
2011.10.18 22:45 svn Note Added: 0005725
2011.10.18 23:12 svn Checkin
2011.10.18 23:12 svn Note Added: 0005726
2011.10.19 20:43 svn Checkin
2011.10.19 20:43 svn Note Added: 0005731
2011.12.02 18:27 svn Checkin
2011.12.02 18:27 svn Note Added: 0005827
2011.12.10 08:45 svn Checkin
2011.12.10 08:45 svn Note Added: 0005836
2011.12.12 22:36 svn Checkin
2011.12.12 22:36 svn Note Added: 0005837
2011.12.16 07:51 svn Checkin
2011.12.16 07:51 svn Note Added: 0005850
2011.12.21 20:03 svn Checkin
2011.12.21 20:03 svn Note Added: 0005868
2011.12.21 21:25 svn Checkin
2011.12.21 21:25 svn Note Added: 0005869
2011.12.22 20:06 svn Checkin
2011.12.22 20:06 svn Note Added: 0005871
2011.12.22 23:50 svn Checkin
2011.12.22 23:50 svn Note Added: 0005872
2011.12.23 00:31 svn Checkin
2011.12.23 00:31 svn Note Added: 0005873
2011.12.23 00:37 svn Checkin
2011.12.23 00:37 svn Note Added: 0005874
2011.12.23 01:34 svn Checkin
2011.12.23 01:34 svn Note Added: 0005875
2011.12.23 10:20 svn Checkin
2011.12.23 10:20 svn Note Added: 0005876
2011.12.26 10:17 svn Checkin
2011.12.26 10:17 svn Note Added: 0005879
2011.12.26 10:45 svn Checkin
2011.12.26 10:45 svn Note Added: 0005880
2011.12.29 17:08 svn Checkin
2011.12.29 17:08 svn Note Added: 0005885
2011.12.30 17:13 svn Checkin
2011.12.30 17:13 svn Note Added: 0005886
2011.12.31 11:02 svn Checkin
2011.12.31 11:02 svn Note Added: 0005889
2012.01.01 10:09 svn Checkin
2012.01.01 10:09 svn Note Added: 0005890
2012.01.01 10:17 svn Checkin
2012.01.01 10:17 svn Note Added: 0005891
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.01.05 22:03 svn Checkin
2012.01.05 22:03 svn Note Added: 0005900
2012.01.06 20:23 svn Checkin
2012.01.06 20:23 svn Note Added: 0005903
2012.01.08 08:31 svn Checkin
2012.01.08 08:31 svn Note Added: 0005904
2012.01.08 08:35 svn Checkin
2012.01.08 08:35 svn Note Added: 0005905
2012.01.08 10:33 svn Checkin
2012.01.08 10:33 svn Note Added: 0005906
2012.01.09 14:00 svn Checkin
2012.01.09 14:00 svn Note Added: 0005910
2012.01.15 18:13 svn Checkin
2012.01.15 18:13 svn Note Added: 0005935
2012.01.16 17:22 svn Checkin
2012.01.16 17:22 svn Note Added: 0005936
2012.01.17 21:42 svn Checkin
2012.01.17 21:42 svn Note Added: 0005944
2012.01.17 22:03 svn Checkin
2012.01.17 22:03 svn Note Added: 0005946
2012.01.17 22:49 svn Checkin
2012.01.17 22:49 svn Note Added: 0005947
2012.01.19 22:13 svn Checkin
2012.01.19 22:13 svn Note Added: 0005951
2012.01.20 07:09 svn Checkin
2012.01.20 07:09 svn Note Added: 0005953
2012.01.22 15:05 svn Checkin
2012.01.22 15:05 svn Note Added: 0005957
2012.01.22 15:13 svn Checkin
2012.01.22 15:13 svn Note Added: 0005958
2012.01.23 08:42 svn Checkin
2012.01.23 08:42 svn Note Added: 0005959
2012.01.23 08:54 svn Checkin
2012.01.23 08:54 svn Note Added: 0005960
2012.01.29 09:08 svn Checkin
2012.01.29 09:08 svn Note Added: 0005964
2012.01.29 09:26 svn Checkin
2012.01.29 09:26 svn Note Added: 0005965
2012.01.29 13:32 svn Checkin
2012.01.29 13:32 svn Note Added: 0005966
2012.01.29 21:53 svn Checkin
2012.01.29 21:53 svn Note Added: 0005967
2012.01.29 22:09 svn Checkin
2012.01.29 22:09 svn Note Added: 0005968
2012.01.30 11:39 svn Checkin
2012.01.30 11:39 svn Note Added: 0005969
2012.01.30 11:42 svn Checkin
2012.01.30 11:42 svn Note Added: 0005970
2012.01.30 21:36 svn Checkin
2012.01.30 21:36 svn Note Added: 0005973
2012.01.31 21:18 svn Checkin
2012.01.31 21:18 svn Note Added: 0005977
2012.01.31 21:29 svn Checkin
2012.01.31 21:29 svn Note Added: 0005978
2012.02.01 20:11 svn Checkin
2012.02.01 20:11 svn Note Added: 0005980
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.02.03 19:05 svn Checkin
2012.02.03 19:05 svn Note Added: 0005984
2012.02.05 09:01 svn Checkin
2012.02.05 09:01 svn Note Added: 0005988
2012.02.07 21:56 svn Checkin
2012.02.07 21:56 svn Note Added: 0005994
2012.02.07 21:59 svn Checkin
2012.02.07 21:59 svn Note Added: 0005995
2012.02.07 22:04 svn Checkin
2012.02.07 22:04 svn Note Added: 0005997
2012.02.08 20:26 svn Checkin
2012.02.08 20:26 svn Note Added: 0005998
2012.02.08 20:38 svn Checkin
2012.02.08 20:38 svn Note Added: 0005999
2012.02.11 20:49 svn Checkin
2012.02.11 20:49 svn Note Added: 0006026
2012.02.11 21:14 svn Checkin
2012.02.11 21:14 svn Note Added: 0006027
2012.02.11 21:15 svn Checkin
2012.02.11 21:15 svn Note Added: 0006028
2012.02.12 14:28 svn Checkin
2012.02.12 14:28 svn Note Added: 0006031
2012.02.13 13:57 svn Checkin
2012.02.13 13:57 svn Note Added: 0006034
2012.02.13 14:10 svn Checkin
2012.02.13 14:10 svn Note Added: 0006035
2012.02.13 14:36 svn Checkin
2012.02.13 14:36 svn Note Added: 0006036
2012.02.13 21:10 svn Checkin
2012.02.13 21:10 svn Note Added: 0006052
2012.02.16 19:50 svn Checkin
2012.02.16 19:50 svn Note Added: 0006059
2012.02.16 22:51 svn Checkin
2012.02.16 22:51 svn Note Added: 0006061
2012.02.16 22:57 svn Checkin
2012.02.16 22:57 svn Note Added: 0006062
2012.02.18 17:10 svn Checkin
2012.02.18 17:10 svn Note Added: 0006066
2012.02.19 21:32 svn Checkin
2012.02.19 21:32 svn Note Added: 0006071
2012.02.20 08:50 svn Checkin
2012.02.20 08:50 svn Note Added: 0006072
2012.02.22 06:27 svn Checkin
2012.02.22 06:27 svn Note Added: 0006075
2012.02.22 06:39 svn Checkin
2012.02.22 06:39 svn Note Added: 0006076
2012.02.22 21:02 svn Checkin
2012.02.22 21:02 svn Note Added: 0006077
2012.02.22 21:14 svn Checkin
2012.02.22 21:14 svn Note Added: 0006078
2012.02.23 01:48 svn Checkin
2012.02.23 01:48 svn Note Added: 0006079
2012.02.25 08:42 svn Checkin
2012.02.25 08:42 svn Note Added: 0006080
2012.02.25 18:25 svn Checkin
2012.02.25 18:25 svn Note Added: 0006081
2012.02.25 18:31 svn Checkin
2012.02.25 18:31 svn Note Added: 0006082
2012.02.25 18:49 svn Checkin
2012.02.25 18:49 svn Note Added: 0006083
2012.03.02 15:04 plg Target Version 2.4.0RC1 => 2.4.0RC2
2012.03.06 21:58 svn Checkin
2012.03.06 21:58 svn Note Added: 0006101
2012.03.07 13:17 svn Checkin
2012.03.07 13:17 svn Note Added: 0006102
2012.03.07 13:22 svn Checkin
2012.03.07 13:22 svn Note Added: 0006103
2012.03.07 13:38 svn Checkin
2012.03.07 13:38 svn Note Added: 0006104
2012.03.07 15:21 svn Checkin
2012.03.07 15:21 svn Note Added: 0006105
2012.03.12 23:32 svn Checkin
2012.03.12 23:32 svn Note Added: 0006109
2012.03.12 23:43 svn Checkin
2012.03.12 23:43 svn Note Added: 0006110
2012.03.13 19:36 svn Checkin
2012.03.13 19:36 svn Note Added: 0006111
2012.03.14 23:05 svn Checkin
2012.03.14 23:05 svn Note Added: 0006114
2012.03.18 15:16 svn Checkin
2012.03.18 15:16 svn Note Added: 0006117
2012.03.18 19:04 svn Checkin
2012.03.18 19:04 svn Note Added: 0006118
2012.03.18 19:26 svn Checkin
2012.03.18 19:26 svn Note Added: 0006119
2012.03.19 10:11 svn Checkin
2012.03.19 10:11 svn Note Added: 0006120
2012.03.19 10:25 svn Checkin
2012.03.19 10:25 svn Note Added: 0006121
2012.03.23 06:43 svn Checkin
2012.03.23 06:43 svn Note Added: 0006123
2012.03.23 17:43 svn Checkin
2012.03.23 17:43 svn Note Added: 0006127
2012.03.23 17:56 svn Checkin
2012.03.23 17:56 svn Note Added: 0006128
2012.03.24 07:16 svn Checkin
2012.03.24 07:16 svn Note Added: 0006130
2012.03.25 10:13 svn Checkin
2012.03.25 10:13 svn Note Added: 0006133
2012.03.25 10:42 svn Checkin
2012.03.25 10:42 svn Note Added: 0006134
2012.03.25 16:22 svn Checkin
2012.03.25 16:22 svn Note Added: 0006135
2012.03.25 16:30 svn Checkin
2012.03.25 16:30 svn Note Added: 0006136
2012.03.25 16:30 svn Checkin
2012.03.25 16:30 svn Note Added: 0006137
2012.03.25 16:33 svn Checkin
2012.03.25 16:33 svn Note Added: 0006138
2012.03.25 16:35 svn Checkin
2012.03.25 16:35 svn Note Added: 0006139
2012.03.25 16:50 svn Checkin
2012.03.25 16:50 svn Note Added: 0006140
2012.03.25 16:54 svn Checkin
2012.03.25 16:54 svn Note Added: 0006141
2012.03.26 09:17 svn Checkin
2012.03.26 09:17 svn Note Added: 0006145
2012.03.26 13:17 svn Checkin
2012.03.26 13:17 svn Note Added: 0006146
2012.03.26 17:05 svn Checkin
2012.03.26 17:05 svn Note Added: 0006147
2012.03.27 20:46 svn Checkin
2012.03.27 20:46 svn Note Added: 0006151
2012.03.27 21:19 svn Checkin
2012.03.27 21:19 svn Note Added: 0006152
2012.03.27 23:11 svn Checkin
2012.03.27 23:11 svn Note Added: 0006156
2012.03.30 23:20 svn Checkin
2012.03.30 23:20 svn Note Added: 0006166
2012.03.30 23:26 svn Checkin
2012.03.30 23:26 svn Note Added: 0006167
2012.03.31 06:14 svn Checkin
2012.03.31 06:14 svn Note Added: 0006168
2012.04.03 20:37 svn Checkin
2012.04.03 20:37 svn Note Added: 0006179
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.4.0RC3
2012.04.04 21:10 svn Checkin
2012.04.04 21:10 svn Note Added: 0006181
2012.04.04 21:13 svn Checkin
2012.04.04 21:13 svn Note Added: 0006182
2012.04.04 21:18 svn Checkin
2012.04.04 21:18 svn Note Added: 0006183
2012.04.04 21:32 svn Checkin
2012.04.04 21:32 svn Note Added: 0006184
2012.04.04 23:36 svn Checkin
2012.04.04 23:36 svn Note Added: 0006186
2012.04.04 23:54 svn Checkin
2012.04.04 23:54 svn Note Added: 0006187
2012.04.06 07:13 svn Checkin
2012.04.06 07:13 svn Note Added: 0006188
2012.04.06 18:53 svn Checkin
2012.04.06 18:53 svn Note Added: 0006189
2012.04.09 09:07 svn Checkin
2012.04.09 09:07 svn Note Added: 0006202
2012.04.09 20:45 svn Checkin
2012.04.09 20:45 svn Note Added: 0006203
2012.04.10 06:36 svn Checkin
2012.04.10 06:36 svn Note Added: 0006204
2012.04.10 06:43 svn Checkin
2012.04.10 06:43 svn Note Added: 0006205
2012.04.10 06:58 svn Checkin
2012.04.10 06:58 svn Note Added: 0006206
2012.04.10 19:03 svn Checkin
2012.04.10 19:03 svn Note Added: 0006208
2012.04.14 07:46 svn Checkin
2012.04.14 07:46 svn Note Added: 0006210
2012.04.15 08:49 svn Checkin
2012.04.15 08:49 svn Note Added: 0006211
2012.04.22 07:50 svn Checkin
2012.04.22 07:50 svn Note Added: 0006223
2012.04.23 13:02 svn Checkin
2012.04.23 13:02 svn Note Added: 0006224
2012.04.24 09:15 svn Checkin
2012.04.24 09:15 svn Note Added: 0006226
2012.04.24 22:17 svn Checkin
2012.04.24 22:17 svn Note Added: 0006231
2012.04.24 22:21 svn Checkin
2012.04.24 22:21 svn Note Added: 0006232
2012.04.25 19:11 svn Checkin
2012.04.25 19:11 svn Note Added: 0006233
2012.04.25 22:32 svn Checkin
2012.04.25 22:32 svn Note Added: 0006234
2012.04.25 22:34 svn Checkin
2012.04.25 22:34 svn Note Added: 0006235
2012.04.25 22:46 svn Checkin
2012.04.25 22:46 svn Note Added: 0006236
2012.04.27 07:19 svn Checkin
2012.04.27 07:19 svn Note Added: 0006240
2012.04.27 11:15 svn Checkin
2012.04.27 11:15 svn Note Added: 0006241
2012.04.30 07:59 svn Checkin
2012.04.30 07:59 svn Note Added: 0006249
2012.04.30 08:02 svn Checkin
2012.04.30 08:02 svn Note Added: 0006250
2012.04.30 08:09 svn Checkin
2012.04.30 08:09 svn Note Added: 0006251
2012.04.30 08:11 svn Checkin
2012.04.30 08:11 svn Note Added: 0006252
2012.04.30 08:14 svn Checkin
2012.04.30 08:14 svn Note Added: 0006253
2012.04.30 08:15 svn Checkin
2012.04.30 08:15 svn Note Added: 0006254
2012.04.30 08:18 svn Checkin
2012.04.30 08:18 svn Note Added: 0006255
2012.04.30 08:21 svn Checkin
2012.04.30 08:21 svn Note Added: 0006256
2012.04.30 08:23 svn Checkin
2012.04.30 08:23 svn Note Added: 0006257
2012.04.30 08:25 svn Checkin
2012.04.30 08:25 svn Note Added: 0006258
2012.04.30 08:25 svn Checkin
2012.04.30 08:25 svn Note Added: 0006259
2012.04.30 08:28 svn Checkin
2012.04.30 08:28 svn Note Added: 0006260
2012.04.30 08:31 svn Checkin
2012.04.30 08:31 svn Note Added: 0006261
2012.04.30 08:34 svn Checkin
2012.04.30 08:34 svn Note Added: 0006262
2012.04.30 08:39 svn Checkin
2012.04.30 08:39 svn Note Added: 0006263
2012.04.30 08:43 svn Checkin
2012.04.30 08:43 svn Note Added: 0006264
2012.04.30 08:46 svn Checkin
2012.04.30 08:46 svn Note Added: 0006265
2012.04.30 08:48 svn Checkin
2012.04.30 08:48 svn Note Added: 0006266
2012.04.30 08:53 svn Checkin
2012.04.30 08:53 svn Note Added: 0006267
2012.04.30 08:55 svn Checkin
2012.04.30 08:55 svn Note Added: 0006268
2012.04.30 08:57 svn Checkin
2012.04.30 08:57 svn Note Added: 0006269
2012.04.30 09:01 svn Checkin
2012.04.30 09:01 svn Note Added: 0006270
2012.04.30 09:06 svn Checkin
2012.04.30 09:06 svn Note Added: 0006271
2012.04.30 11:50 plg Target Version 2.4.0RC3 => 2.4.0
2012.05.05 10:00 svn Checkin
2012.05.05 10:00 svn Note Added: 0006285
2012.05.05 15:08 svn Checkin
2012.05.05 15:08 svn Note Added: 0006286
2012.05.05 15:13 svn Checkin
2012.05.05 15:13 svn Note Added: 0006287
2012.05.05 15:16 svn Checkin
2012.05.05 15:16 svn Note Added: 0006288
2012.05.08 16:13 svn Checkin
2012.05.08 16:13 svn Note Added: 0006289
2012.05.12 17:15 svn Checkin
2012.05.12 17:15 svn Note Added: 0006290
2012.05.17 10:54 svn Checkin
2012.05.17 10:54 svn Note Added: 0006292
2012.05.17 18:25 svn Checkin
2012.05.17 18:25 svn Note Added: 0006293
2012.05.17 18:29 svn Checkin
2012.05.17 18:29 svn Note Added: 0006294
2012.05.18 08:06 svn Checkin
2012.05.18 08:06 svn Note Added: 0006295
2012.05.18 08:23 svn Checkin
2012.05.18 08:23 svn Note Added: 0006296
2012.05.18 18:07 svn Checkin
2012.05.18 18:07 svn Note Added: 0006297
2012.05.25 17:48 svn Checkin
2012.05.25 17:48 svn Note Added: 0006302
2012.05.26 12:49 svn Checkin
2012.05.26 12:49 svn Note Added: 0006303
2012.05.26 13:05 svn Checkin
2012.05.26 13:05 svn Note Added: 0006304
2012.05.30 20:46 svn Checkin
2012.05.30 20:46 svn Note Added: 0006324
2012.05.31 20:35 svn Checkin
2012.05.31 20:35 svn Note Added: 0006327
2012.06.02 09:01 svn Checkin
2012.06.02 09:01 svn Note Added: 0006329
2012.06.03 19:56 svn Checkin
2012.06.03 19:56 svn Note Added: 0006330
2012.06.05 20:59 svn Checkin
2012.06.05 20:59 svn Note Added: 0006331
2012.06.05 23:53 svn Checkin
2012.06.05 23:53 svn Note Added: 0006334
2012.06.09 12:19 svn Checkin
2012.06.09 12:19 svn Note Added: 0006347
2012.06.10 16:09 svn Checkin
2012.06.10 16:09 svn Note Added: 0006348
2012.06.16 08:55 svn Checkin
2012.06.16 08:55 svn Note Added: 0006356
2012.06.16 19:44 svn Checkin
2012.06.16 19:44 svn Note Added: 0006357
2012.06.20 23:15 svn Checkin
2012.06.20 23:15 svn Note Added: 0006362
2012.06.20 23:43 svn Checkin
2012.06.20 23:43 svn Note Added: 0006363
2012.06.22 11:37 plg Status assigned => closed
2012.06.22 11:37 plg Resolution open => fixed
2012.06.22 11:37 plg Fixed in Version => 2.4.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker